<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>

<toc label="Ejecución de método" link_to="../org.eclipse.hyades.trace.ui.doc.user/trace_ui_toc.xml#Id_memintensive_classes">
	<topic href="tasks/tememcla.htm" label="Identificar las clases con gran actividad de memoria" />
	<topic href="tasks/tevwminv.htm" label="Ver las invocaciones y los llamadores de un método" />
	<topic href="tasks/tevwcode.htm" label="Ver la cobertura de código" />
</toc>	
